---
title: "API reference"
---

<Header title="API reference" section={{ None }}>
</Header>

<Autodoc name="jinjax.Catalog" />

----

<Autodoc name="jinjax.LazyString" members={{ False }} />

<Autodoc name="jinjax.HTMLAttrs" />

----

## Exceptions

<Autodoc name="jinjax.ComponentNotFound" level={{ 3 }} members={{ False }} />

<Autodoc name="jinjax.MissingRequiredArgument" level={{ 3 }} members={{ False }} />

<Autodoc name="jinjax.DuplicateDefDeclaration" level={{ 3 }} members={{ False }} />

<Autodoc name="jinjax.InvalidArgument" level={{ 3 }} members={{ False }} />

